<?xml version="1.0" encoding="utf-8"?>
<SysSetting>
  <Output>
    <SaveOld>False</SaveOld>
    <SaveNew>True</SaveNew>
    <OutputFolder>C:\Users\dell\Desktop</OutputFolder>
    <IsShowOutputFile>True</IsShowOutputFile>
    <IsFileName>False</IsFileName>
    <FileName>
    </FileName>
    <IsBeforeName>True</IsBeforeName>
    <BeforeName>Do_</BeforeName>
    <IsAfterName>False</IsAfterName>
    <AfterName>
    </AfterName>
  </Output>
  <PageSize>
    <Size>Default</Size>
    <Height>842</Height>
    <Width>1191</Width>
  </PageSize>
  <FontSetting>
    <Font>宋体</Font>
    <FontSize>10</FontSize>
    <FontStyle>1</FontStyle>
    <FontColor>-16777216</FontColor>
  </FontSetting>
  <PageNumber>
    <Add>false</Add>
    <Format>-1</Format>
    <Location>-1</Location>
  </PageNumber>
  <Watermark>
    <Font>宋体</Font>
    <WaterText>http://www.pdfdo.com/</WaterText>
    <FontSize>35</FontSize>
    <Angle>45</Angle>
    <Opacity>0.5</Opacity>
    <FontColor>-16717999</FontColor>
  </Watermark>
  <Checked>
    <LastDate>2015-08-21</LastDate>
    <Interval>5</Interval>
    <NewVersion>0.0.0</NewVersion>
    <IsInvalid>0</IsInvalid>
  </Checked>
  <!--添加水印-->
  <SelectWatermark>
    <Text>True</Text>
    <RepeatText>False</RepeatText>
    <Header>False</Header>
    <Footer>False</Footer>
    <Image>False</Image>
  </SelectWatermark>
  <Watermark_Text>
    <Font>宋体</Font>
    <WaterText>http://www.PDFdo.com/</WaterText>
    <FontSize>55</FontSize>
    <Angle>45</Angle>
    <Opacity>0.5</Opacity>
    <FontColor>-16717999</FontColor>
    <Align>Center</Align>
  </Watermark_Text>
  <Watermark_RepeatText>
    <Font>宋体</Font>
    <WaterText>http://www.PDFdo.com/</WaterText>
    <FontSize>10</FontSize>
    <Angle>8</Angle>
    <Opacity>0.5</Opacity>
    <FontColor>-65536</FontColor>
    <Align>Center</Align>
  </Watermark_RepeatText>
  <Watermark_Header>
    <Font>宋体</Font>
    <WaterText>http://www.PDFdo.com/</WaterText>
    <FontSize>20</FontSize>
    <Angle>0</Angle>
    <Opacity>0.5</Opacity>
    <FontColor>-16776961</FontColor>
    <Align>Center</Align>
    <Top>10</Top>
    <Left>10</Left>
  </Watermark_Header>
  <Watermark_Footer>
    <Font>宋体</Font>
    <WaterText>http://www.PDFdo.com/</WaterText>
    <FontSize>20</FontSize>
    <Angle>0</Angle>
    <Opacity>0.5</Opacity>
    <FontColor>-16776961</FontColor>
    <Align>Center</Align>
    <Bottom>10</Bottom>
    <Left>10</Left>
  </Watermark_Footer>
  <Watermark_Image>
    <Over>True</Over>
    <Under>False</Under>
    <Image>D:\Documents\DeskTop\black.png</Image>
    <CutImg>False</CutImg>
    <SubImgWidth>10</SubImgWidth>
  </Watermark_Image>
</SysSetting>